<!DOCTYPE html>
<html lang="en">
<head>
    <title>Document</title>
    <link rel="stylesheet" href="index.css">
</head>
<body>
    <div class="netflix"></div>
    <div class="Netflix">NETFLIX</div>
</body>
</html>